@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
/*
@font-face {
    font-family: "AvenirNext";
    font-style: normal;
    font-weight: 400;
    src: local("☺"), url("fonts/AvenirNext-Regular.woff") format("woff"), url("fonts/AvenirNext-Regular.ttf") format("truetype");
}
*/

@media only screen and (max-width: 64em) {
#logo img {
    max-height: 30px;
}
#logo {
    margin-bottom: 4px !important;
    margin-left: 0 !important;
    margin-top: 4px !important;
}
header {
    background-image: none !important;
    padding: 3px !important;
    max-height: 50px !important;
}
.slider, .homebanner, .header_img, .sliderbg, header {
    margin-top: 0 !important;
}
    .home-event{
    height: auto !important;
        text-align: center !important;
    }

}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
#logo {
    margin-bottom: 4px !important;
    margin-left: 0 !important;
    margin-top: 4px !important;
}
    .common_section {
    padding: 10px 0 !important;
}
}
html body {
    background-color: #fff;
    font-family: "Lato", sans-serif;
    line-height: 1.8em;
    color: #656565;
}
.wrapper {
    display: flex;
    flex-direction: column;
    height: auto;
    min-height: 100vh;
}
html body .column {
    font-size: 14px;
    font-weight: 400;
}
html body .content .column p, html body .content .column li, html body .content .column {
    font-size: 14px;
}
html body p, html body li {
    color: #656565;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-size: 13px;
    /* letter-spacing: 1px; */
/*    line-height: 24px;*/
}
html body li {
    line-height: 24px;
}
html body p {
    margin-bottom: 0;
}
html body h1 {
    font-size: 36px;
    padding-bottom: 10px;
    margin-bottom: 0;
    margin-top: 0;
    font-family: "PT Sans";
    color: #003059;
}
html body h2 {
    font-size: 24px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-top: 20px;
    font-family: "Lato";
    line-height: 18px;
    font-weight: 300;
    color: #17a4e5;
}
html body h3 {
    color: #fff;
    font-family: "Lato";
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 12px;
    margin-top: 0;
    padding-top: 0px;
    text-transform: uppercase;
}
html body h4 {
    color: #2f498b;
    font-family: "Lato";
    font-weight: 400;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-top: 0;
    padding-top: 18px;
    text-transform: uppercase;
}
html body h5 {
    color: #e66900;
    font-size: 18px;
    font-weight: 300;
}
.gallery_wrap {
    padding-left: 0;
    padding-right: 0;
    margin-top: 50px;
}
.block {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
html body p:last-child {
    margin-bottom: 0;
}
html body button{
    margin-top: 15px;
    font-size: 16px;
    padding: 8px 15px;
    background-color: #17a4e6;
    font-family: "Lato";
    border-radius: 3px;
    font-weight: 300;
    color: #fff;
}

html body a:hover, html body a:focus {
    color: #732124;
    
}
html body button:hover, html body button:focus, html body .button:hover, html body .button:focus {
    opacity: .8;
    background-color: #000;
}
body input, body textarea {
    margin-bottom: 0;
}
body a {
    color: #611c6f;
}
header {
    position: relative;
    z-index: 999;
    height: 80px;
    width: 100%;
    border-bottom: 1px solid #c7c7c7;
    background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 41%, rgba(230,230,230,1) 100%, rgba(230,230,230,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(41%,rgba(255,255,255,1)), color-stop(100%,rgba(230,230,230,1)), color-stop(100%,rgba(230,230,230,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 41%,rgba(230,230,230,1) 100%,rgba(230,230,230,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 41%,rgba(230,230,230,1) 100%,rgba(230,230,230,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 41%,rgba(230,230,230,1) 100%,rgba(230,230,230,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 41%,rgba(230,230,230,1) 100%,rgba(230,230,230,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */

}
nav {
    position: relative;
    z-index: 999;
}
#menu {
    padding-left: 0 !important;
    padding-right: 0 !important;
    /* margin: 0 !important; */
    margin-top: 26px;
    /* display: inline-block; */
}
#menu ul {
    list-style-type: none;
    margin: 0;
    /* text-align: center; */

    /* float: left; */
    /* display: inline-block; */
}
#menu li {
    display: inline-block;
}
#menu > ul > li > a {
    color: #666;
    font-size: 12px;
    position: relative;
    transition: box-shadow 0.15s ease 0s;
    letter-spacing: 0;
    text-transform: uppercase;
    margin: 0 10px;
    padding-bottom: 8px;
    Font-family: "PT Sans";
}
#menu > ul > li > a:after {
   content: "-";
   position: absolute;
   margin-left: 10px;
   /* margin-top: -10px; */
}
#menu > ul > li:last-child > a {
    margin-right: 10px !important;
}
#menu > ul > li:last-child > a:after {
   content: "";
}

#menu > ul > li > a:hover, #menu > ul > li.current-menu-item > a, #menu > ul > li.current_page_ancestor > a {
    color: #17a4e5 !important;
    border-bottom: 1px solid #17a4e5;
}
#menu .sub-menu {
    /* display: none; */
    /* position: absolute; */
    transition: opacity 0.4s ease 0s;
    padding-top: 10px;
    margin-left: 0;
    width: 112px;
    margin-top: 0;
}
#menu .sub-menu ul {
    background-color: #f0a5b8;
}

#menu .sub-menu li {
    float: left;
    display: block;
}
#menu .sub-menu li > a {
    color: #666;
    cursor: pointer;
    font-size: 12px;
    display: block;
    padding: 2px 29px;
    /* letter-spacing: 1px; */
    margin: 0 12px;
    display: block;
    position: relative;
    width: 100%;
    font-style: italic;
}
#menu .sub-menu li > a:last-child {
    padding-bottom: 10px;
}
#menu .sub-menu:hover,#menu .menu-item-has-children:hover > ul {
    background-color: #e6e6e6;
    color: #611c6f !important;
    display: block;
    transition: opacity 0.4s ease 0s;
}
#menu .sub-menu li:hover, #menu .sub-menu li a:hover {
    color: #611c6f;
}
#mobile-menu-button {
    float: right;
    line-height: 0;
    /* fill: #fff; */
    padding: 8px 0 8px 10px;
}
footer {
    bottom: 0;
    min-height: 180px;
    padding-top: 10px;
    /* margin-top: 40px; */
    background: #333333;
    /* letter-spacing: 1px; */
    color: #666666;
    font-weight: 400;
}
footer p {
}
table tr.even, table tr.alt, table tr:nth-of-type(2n) {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.footer-info {
    padding: 20px 0;
}
.copyright {
    letter-spacing: 0;
    font-size: 12px;
    margin-top: 20px;
    font-weight: bold;
}
.slider {
    margin-bottom: 0 !important;
    margin-top: 134px;
    position: relative;
    z-index: 1;
}
.content {
}
.footer {
    margin-top: 35px;
    vertical-align: middle;
}
.headerbg {
    display: inline-block;
    height: 120px;
    position: relative;
    z-index: 2;
}
#logo {
    display: inline-block;
    margin-top: 12px;
    position: relative;
    z-index: 999;
    /* margin-left: 9px; */
}
input[type="text"], input[type="email"], input[type="tel"] {
    border-bottom: 1px solid #d7d7d7 !important;
    box-shadow: none !important;
    color: #5d5d5d !important;
    height: 35px !important;
    padding: 3px 15px !important;
    background: none !important;
}
input {
    border: medium none !important;
    color: #5d5d5d !important;
    margin-bottom: 20px !important;
}
select {
    background-color: #fff !important;
    border: medium none !important;
    color: #5d5d5d !important;
    margin-bottom: 10px !important;
}
.home_button {
    background: none repeat scroll 0 0 #1c489c !important;
    color: #fff !important;
    font-size: 12px !important;
    margin-top: 40px !important;
    padding: 6px 18px !important;
}
.home_button:hover {
    opacity: 0.7;
}
textarea {
    border: 1px solid #d7d7d7 !important;
    box-shadow: none !important;
    color: #5d5d5d !important;
    height: 90px !important;
    resize: none;
    padding: 3px 15px !important;
    margin-bottom: 0 !important;
    /* border-top: none !important; */
    /* border-left: none !important; */
    /* border-right: none !important; */
    background: none !important;
}
.contactwrap {
    border: 1px solid #99afce;
    border-radius: 14px;
    margin-bottom: 120px;
    padding: 20px;
}
.contactmsg {
    margin-bottom: 20px;
}
.contactform {
    background-color: #f3f3f3;
    margin: 0 25px 35px;
    padding: 24px 30px 10px;
}
.mainbody {
    background: none repeat scroll 0 0 #fff;
    text-align: justify;
}
.wpcf7-form-control-wrap {
    width: 100%;
}
.wpcf7-not-valid-tip {
    font-size: 10px !important;
    margin-top: -6px;
}
.wpcf7-response-output {
    margin: 0 !important;
}
div.wpcf7-validation-errors {
    font-size: 10px;
    padding-left: 10px !important;
}
div.wpcf7-response-output {
    clear: both;
    /* margin: 0 5px !important; */
    padding-left: 0;
}
.submit {
    font-size: 14px !important;
    padding: 10px 62px !important;
    background-color: #17a4e5 !important;
    color: #fff !important;
    margin-top: 15px;
    /* float: right; */
    letter-spacing: 1px;
    
    width: 100%;
    font-family: Lato;
    font-weight: 300;
    border-radius: 3px !important;
}

.tp-leftarrow.default{
    background: url("img/prev.png") no-repeat !important;
    width: 16px !important;
    height: 24px !important;
    background-size: cover !important;
    left:13% !important;
}
/*
.tp-leftarrow.default:hover{
    background: url("img/prev-hover.png") no-repeat !important;
        background-color: none !important;

}
*/
.tp-rightarrow.round{
    background: url("img/next.png") no-repeat !important;
    width: 16px !important;
    height: 24px !important;
    background-size: cover !important;
    right:13% !important;
}
/*
.tp-rightarrow.round:hover{
    background: url("img/next-hover.png") no-repeat !important;
    background-color: none !important;
}
*/
.tp-bullets .bullet {
    background: #fff !important;
    border-radius: 15px !important;
    height: 15px !important;
    width: 15px !important;
    margin: 0 5px !important;
}
.tp-bullets.simplebullets.round .bullet:hover, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.navbar .bullet:hover, .tp-bullets.simplebullets.navbar .bullet.selected {
    background: #e21105 !important;
}
.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {
    position: absolute !important;
}
.tp-bullets.tp-thumbs {

}
.tp-bullets.tp-thumbs .tp-mask {

}
#slider {
}
.sliderbg {
}
.no-padding-left {
    padding-left: 0 !important;
}
.no-padding-right {
    padding-right: 0 !important;
}

.flags{
    float: right;
    width: 32px;
    height: 0;
    background-image: url(img/flag-sg.png);
    display: block;
    background-repeat: no-repeat;
    margin-left: 10px;
    position: relative;
    background-position: center;
    z-index: 99;
    padding-bottom: 79px;
    padding-top: 0px;
}
.flag-sg-main {
   width: 20px;
    height: 18px;
    background-image: url(img/flag-sg.png);
    display: inline-block;
    background-repeat: no-repeat;
}
.flag-sg {
   width: 20px;
    height: 18px;
    background-image: url(img/flag-sg.png);
    display: inline-block;
    background-repeat: no-repeat;
}

.flag-hk {
     width: 20px;
    height: 18px;
    background-image: url(img/flag-hk.png);

     display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;  
}

.flag-my {
       width: 20px;
    height: 18px;
    background-image: url(img/flag-my.png);
/*    display: inline-block;*/
    vertical-align: middle;
    background-repeat: no-repeat;
}

.flag-au {
   width: 20px;
    height: 18px;
    background-image: url(img/flag-au.png);
/*    display: inline-block;*/
    vertical-align: middle;
    background-repeat: no-repeat;    
}

.flag-in {
   width: 20px;
    height: 18px;
    background-image: url(img/flag-in.png);
/*    display: inline-block;*/
    vertical-align: middle;
    background-repeat: no-repeat;    
}

.flag-id {
    width: 20px;
    height: 18px;
    background-image: url(img/flag-id.png);
/*    display: inline-block;*/
    vertical-align: middle;
    background-repeat: no-repeat;   
}


.flag-sub-menu {
     display: none;
     position: absolute;
    transition: opacity 0.4s ease 0s;    
     /* padding-top: 17px; */    
     width: 135px;  
     margin-top: 79px !important;
     z-index: 1;
     background: #17a4e6;
     right: 0px;
}
.flag-sub-menu ul {
    background-color: #f0a5b8;
}

.flag-sub-menu li {
    /* float: left; */
    display: block !important;
}
.flag-sub-menu li > a {
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    display: block;
    padding: 5px 2px;
    margin: 1px 5px;
    display: block;
    text-transform: uppercase;
    position: relative;
    border-bottom: 1px solid #1492cc;
}
.flag-sub-menu li > a:last-child {
   

}
.flag-sub-menu li:last-child > a {
    padding-bottom: 10px;
     border-bottom: none;
}
.flags:hover .flag-sub-menu {
    display: block;
    transition: opacity 0.4s ease 0s;
}
.flags:hover  {
     background-color: #17a4e6 !important; 
}
 .flag-sub-menu li:hover, .flag-sub-menu li a:hover {
}

.welcome-section {
    border-bottom: 1px solid #e5e5e5;
    box-shadow: 3px 13px 20px -5px rgba(204,204,204,.2);
}

.home-wrap {
    margin-top: 20px;
    
}
.home-wrap p {
    font-size: 20px;
    font-weight: 300;
    line-height: 24px;
    color: #7d7d7d;
    text-align: center;
}

.home-services-title {
    font-size: 12px;
    font-family: "PT Sans";
    /* margin-bottom: 5px; */
    font-weight: bold;
}

.services-home-text {
    margin-top: 10px;
    
}
.services-home-text p {
    font-weight: 300;
    font-size: 14px;
    color: #656565;
}

.home-services {
    margin: 10px 0 20px;
}

.promo-section {
    background: #f2f2f2;
    background-size: cover;
    min-height: 250px;
}

.discount {
    background: #05325b;
    background-size: cover;
    min-height: 70px;
    padding-top: 15px;
    margin: 0 30px;
}
.discount p {
    color: #fff;
}

.promo {
    
}
.promo p{
    color: #fff;
}

.events-certification-section {
    background: #17a4e6;
}

.home-logos {
    background: #fff;
    min-height: 150px;
    text-align: center;
    background-position: center center;
    background-repeat: no-repeat;
}

.home-find-out {
    background: #fff;
    min-height: 150px;
    text-align: center;
    background-position: center center;
    background-repeat: no-repeat;
    font-size: 24px;
    color: #17a4e6;
    padding-top: 55px;
    font-weight: 300;
}

.home-event {
    background: #fff;
    height: 450px;
    padding: 5px 10px;
    /* margin-top: -30px; */
}

.home-last-section {
    background: url(img/firstglobaldesign-bg.jpg) no-repeat center center;
    background-size: cover;
    min-height: 230px;
    padding: 35px 0;
}

.setting-up {
    
}
.setting-up p{
    font-weight: 300;
    line-height: 30px;
}

.below-logo {
    background: url(img/news-globaldesign-logo.png) no-repeat;
    width: 194px;
    height: 55px;
    vertical-align: middle;
    margin-top: 60px;
}

.footer-title {
    color: #999999;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.footer-1st {
    border-bottom: 1px solid #666;
}

.sitemap_footer {
    font-size: 12px;
    margin-top: 20px;
}


.footer_contact {
    font-size: 12px;
}
.footer_contact p {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0;
}
.footer_contact ul  {
    list-style-type: none;
    margin-left: 0;
}
.footer_contact ul > li {
    line-height: normal;
}

.footer_contact ul > li > a {
    color: #666;
    font-size: 12px;
}


.footer-2nd {
    padding-top: 10px;
}
footer a {
    color:#666;
}
footer a:hover {
    color:#fff !important;
}
.footer-menu {
    
}

.footer-menu > li {
    /* display: inline-block; */
    float: left;
    width: 130px;
    line-height: normal;
    margin-right: 20px;
}
.footer-menu > li > a{
    /* margin-right: 29px; */
    
}

.footer-certificate {
    vertical-align: top;
    float: right;
}

.about-title {
    
}
.about-title p{
    font-size: 24px;
    color: #17a4e5;
    font-weight: 300;
}

.about-content {
    
}
.about-content ul {
    list-style: none;   
}
.about-content ul > li:before{
  content: url(img/li.jpg);
  margin-left: -20px;
  position: absolute;
  margin-top: -4px;
}
.about-content ul > li > ul >li:before{
  content: url(img/2nd-li.jpg);
  margin-left: -20px;
  position: absolute;
  margin-top: -4px;
}

.about-section {
     border-bottom: 1px solid #17a4e5;
     padding: 40px 0;
}
.about-section:last-child {
    border-bottom: none !important;
}

.common-section {
    margin-top: 20px;
}
.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header, .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
background-color: #17a4e5 !important;
}
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a{
    color: #fff;
}

.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon, .wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon {
    width: 20px !important;
    height: 20px !important;
    background-size: cover;
}
.everything_center {
    margin: auto;
    text-align: center;
}
.everything_center p img {
    margin: auto;
    text-align: center;
}
.bp-section {
    padding-bottom: 100px;
}

.business-partner {
    
}
.business-partner li {
    margin-bottom: 20px;
}

.promotion-image {
    background: #fff;
    height: 150px;
    text-align: center;
    background-position: center center;
    background-repeat: no-repeat;
    width: 100px;
    background-size: cover;
}


.promotion-img {
    max-width: 400px;
}

.promo-date {
    font-size: 14px;
}

.promo-title {
    margin-bottom: 20px;
}
.promo-title p {
    font-size: 24px;
    color: #003059;
    font-weight: 300;
}

.promotion-section {
    border-bottom: 1px solid #e0e0e0;
     padding: 40px 0;
}

.wp-title {
    text-align: center;
    text-transform: uppercase;
    margin: 30px 0;
}

.clientele-section {
    border-top: 1px solid #17a4e5;
    margin: 30px 0 30px;
    padding-top: 30px;
}

.portfolio {
    background-color: rgba(0, 48, 89, 0.9);
    background-position: center center;
    background-size: cover;
    height: 230px;
}
.portfolio:hover .portfoliowrap {
    opacity: 1;
}
.portfoliowrap {
    background: url("img/image-hover.png") no-repeat scroll center center rgba(0, 48, 89, 0.9);
    height: 100%;
    opacity: 0;
    text-align: center;
    transition: all 0.2s ease 0s;
    width: 100%;
}
.portfoliotext {
    color: #fff;
    display: inline-block;
    font-size: 12px;
    letter-spacing: 0;
    margin-top: 140px;
    padding: 0 10px;
    position: relative;
    text-align: center;
}
.gallery_section {
    min-height: 1000px;
}

.gmaps {
    width: 40%;
    display: inline-block;
    vertical-align: top;
    background: #fafafa;
}

.contact-form {
    width: 59%;
    display: inline-block;
    background: #fafafa;
    vertical-align: top;
    height: 335px;
}

.enquiries-text {
    color: #17a4e5;
    font-weight: bold;
}

.contact-section {
    margin-bottom: 50px;
}

.regional {
    
}
.regional > li {
     margin-bottom: 20px;  
}
.broch {
    margin: 5px 0;
}
.clientele {
    
}

.client-li {
    min-height: 100px;
    text-align: center;
    background-position: center center;
    background-repeat: no-repeat;
}

#backnews{
	float:right;
font-weight:bold;
	margin-bottom: 30px;
}
.mainnewswrap{
}
.readmorenews{
	float:right;
}
.newstitle{
	font-weight: bold;
}
.newswrap{
	margin-bottom: 30px;
}
.home_news{
    margin: 20px;
}@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
/*
@font-face {
    font-family: "AvenirNext";
    font-style: normal;
    font-weight: 400;
    src: local("☺"), url("fonts/AvenirNext-Regular.woff") format("woff"), url("fonts/AvenirNext-Regular.ttf") format("truetype");
}
*/

@media only screen and (max-width: 64em) {
#logo img {
    max-height: 30px;
}
#logo {
    margin-bottom: 4px !important;
    margin-left: 0 !important;
    margin-top: 4px !important;
}
header {
    background-image: none !important;
    padding: 3px !important;
    max-height: 50px !important;
}
.slider, .homebanner, .header_img, .sliderbg, header {
    margin-top: 0 !important;
}
    .home-event{
    height: auto !important;
        text-align: center !important;
    }

}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
#logo {
    margin-bottom: 4px !important;
    margin-left: 0 !important;
    margin-top: 4px !important;
}
    .common_section {
    padding: 10px 0 !important;
}
}
html body {
    background-color: #fff;
    font-family: "Lato", sans-serif;
    line-height: 1.8em;
    color: #656565;
}
.wrapper {
    display: flex;
    flex-direction: column;
    height: auto;
    min-height: 100vh;
}
html body .column {
    font-size: 14px;
    font-weight: 400;
}
html body .content .column p, html body .content .column li, html body .content .column {
    font-size: 14px;
}
html body p, html body li {
    color: #656565;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-size: 13px;
    /* letter-spacing: 1px; */
/*    line-height: 24px;*/
}
html body li {
    line-height: 24px;
}
html body p {
    margin-bottom: 0;
}
html body h1 {
    font-size: 36px;
    padding-bottom: 10px;
    margin-bottom: 0;
    margin-top: 0;
    font-family: "PT Sans";
    color: #003059;
}
html body h2 {
    font-size: 24px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-top: 20px;
    font-family: "Lato";
    line-height: 18px;
    font-weight: 300;
    color: #17a4e5;
}
html body h3 {
    color: #fff;
    font-family: "Lato";
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 12px;
    margin-top: 0;
    padding-top: 0px;
    text-transform: uppercase;
}
html body h4 {
    color: #2f498b;
    font-family: "Lato";
    font-weight: 400;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-top: 0;
    padding-top: 18px;
    text-transform: uppercase;
}
html body h5 {
    color: #e66900;
    font-size: 18px;
    font-weight: 300;
}
.gallery_wrap {
    padding-left: 0;
    padding-right: 0;
    margin-top: 50px;
}
.block {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
html body p:last-child {
    margin-bottom: 0;
}
html body button{
    margin-top: 15px;
    font-size: 16px;
    padding: 8px 15px;
    background-color: #17a4e6;
    font-family: "Lato";
    border-radius: 3px;
    font-weight: 300;
    color: #fff;
}

html body a:hover, html body a:focus {
    color: #732124;
    
}
html body button:hover, html body button:focus, html body .button:hover, html body .button:focus {
    opacity: .8;
    background-color: #000;
}
body input, body textarea {
    margin-bottom: 0;
}
body a {
    color: #611c6f;
}
header {
    position: relative;
    z-index: 999;
    height: 80px;
    width: 100%;
    border-bottom: 1px solid #c7c7c7;
    background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 41%, rgba(230,230,230,1) 100%, rgba(230,230,230,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(41%,rgba(255,255,255,1)), color-stop(100%,rgba(230,230,230,1)), color-stop(100%,rgba(230,230,230,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 41%,rgba(230,230,230,1) 100%,rgba(230,230,230,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 41%,rgba(230,230,230,1) 100%,rgba(230,230,230,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 41%,rgba(230,230,230,1) 100%,rgba(230,230,230,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 41%,rgba(230,230,230,1) 100%,rgba(230,230,230,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */

}
nav {
    position: relative;
    z-index: 999;
}
#menu {
    padding-left: 0 !important;
    padding-right: 0 !important;
    /* margin: 0 !important; */
    margin-top: 26px;
    /* display: inline-block; */
}
#menu ul {
    list-style-type: none;
    margin: 0;
    /* text-align: center; */

    /* float: left; */
    /* display: inline-block; */
}
#menu li {
    display: inline-block;
}
#menu > ul > li > a {
    color: #666;
    font-size: 12px;
    position: relative;
    transition: box-shadow 0.15s ease 0s;
    letter-spacing: 0;
    text-transform: uppercase;
    margin: 0 10px;
    padding-bottom: 8px;
    Font-family: "PT Sans";
}
#menu > ul > li > a:after {
   content: "-";
   position: absolute;
   margin-left: 10px;
   /* margin-top: -10px; */
}
#menu > ul > li:last-child > a {
    margin-right: 10px !important;
}
#menu > ul > li:last-child > a:after {
   content: "";
}

#menu > ul > li > a:hover, #menu > ul > li.current-menu-item > a, #menu > ul > li.current_page_ancestor > a {
    color: #17a4e5 !important;
    border-bottom: 1px solid #17a4e5;
}
#menu .sub-menu {
    /* display: none; */
    /* position: absolute; */
    transition: opacity 0.4s ease 0s;
    padding-top: 10px;
    margin-left: 0;
    width: 112px;
    margin-top: 0;
}
#menu .sub-menu ul {
    background-color: #f0a5b8;
}

#menu .sub-menu li {
    float: left;
    display: block;
}
#menu .sub-menu li > a {
    color: #666;
    cursor: pointer;
    font-size: 12px;
    display: block;
    padding: 2px 29px;
    /* letter-spacing: 1px; */
    margin: 0 12px;
    display: block;
    position: relative;
    width: 100%;
    font-style: italic;
}
#menu .sub-menu li > a:last-child {
    padding-bottom: 10px;
}
#menu .sub-menu:hover,#menu .menu-item-has-children:hover > ul {
    background-color: #e6e6e6;
    color: #611c6f !important;
    display: block;
    transition: opacity 0.4s ease 0s;
}
#menu .sub-menu li:hover, #menu .sub-menu li a:hover {
    color: #611c6f;
}
#mobile-menu-button {
    float: right;
    line-height: 0;
    /* fill: #fff; */
    padding: 8px 0 8px 10px;
}
footer {
    bottom: 0;
    min-height: 180px;
    padding-top: 10px;
    /* margin-top: 40px; */
    background: #333333;
    /* letter-spacing: 1px; */
    color: #666666;
    font-weight: 400;
}
footer p {
}
table tr.even, table tr.alt, table tr:nth-of-type(2n) {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.footer-info {
    padding: 20px 0;
}
.copyright {
    letter-spacing: 0;
    font-size: 12px;
    margin-top: 20px;
    font-weight: bold;
}
.slider {
    margin-bottom: 0 !important;
    margin-top: 134px;
    position: relative;
    z-index: 1;
}
.content {
}
.footer {
    margin-top: 35px;
    vertical-align: middle;
}
.headerbg {
    display: inline-block;
    height: 120px;
    position: relative;
    z-index: 2;
}
#logo {
    display: inline-block;
    margin-top: 12px;
    position: relative;
    z-index: 999;
    /* margin-left: 9px; */
}
input[type="text"], input[type="email"], input[type="tel"] {
    border-bottom: 1px solid #d7d7d7 !important;
    box-shadow: none !important;
    color: #5d5d5d !important;
    height: 35px !important;
    padding: 3px 15px !important;
    background: none !important;
}
input {
    border: medium none !important;
    color: #5d5d5d !important;
    margin-bottom: 20px !important;
}
select {
    background-color: #fff !important;
    border: medium none !important;
    color: #5d5d5d !important;
    margin-bottom: 10px !important;
}
.home_button {
    background: none repeat scroll 0 0 #1c489c !important;
    color: #fff !important;
    font-size: 12px !important;
    margin-top: 40px !important;
    padding: 6px 18px !important;
}
.home_button:hover {
    opacity: 0.7;
}
textarea {
    border: 1px solid #d7d7d7 !important;
    box-shadow: none !important;
    color: #5d5d5d !important;
    height: 90px !important;
    resize: none;
    padding: 3px 15px !important;
    margin-bottom: 0 !important;
    /* border-top: none !important; */
    /* border-left: none !important; */
    /* border-right: none !important; */
    background: none !important;
}
.contactwrap {
    border: 1px solid #99afce;
    border-radius: 14px;
    margin-bottom: 120px;
    padding: 20px;
}
.contactmsg {
    margin-bottom: 20px;
}
.contactform {
    background-color: #f3f3f3;
    margin: 0 25px 35px;
    padding: 24px 30px 10px;
}
.mainbody {
    background: none repeat scroll 0 0 #fff;
    text-align: justify;
}
.wpcf7-form-control-wrap {
    width: 100%;
}
.wpcf7-not-valid-tip {
    font-size: 10px !important;
    margin-top: -6px;
}
.wpcf7-response-output {
    margin: 0 !important;
}
div.wpcf7-validation-errors {
    font-size: 10px;
    padding-left: 10px !important;
}
div.wpcf7-response-output {
    clear: both;
    /* margin: 0 5px !important; */
    padding-left: 0;
}
.submit {
    font-size: 14px !important;
    padding: 10px 62px !important;
    background-color: #17a4e5 !important;
    color: #fff !important;
    margin-top: 15px;
    /* float: right; */
    letter-spacing: 1px;
    
    width: 100%;
    font-family: Lato;
    font-weight: 300;
    border-radius: 3px !important;
}

.tp-leftarrow.default{
    background: url("img/prev.png") no-repeat !important;
    width: 16px !important;
    height: 24px !important;
    background-size: cover !important;
    left:13% !important;
}
/*
.tp-leftarrow.default:hover{
    background: url("img/prev-hover.png") no-repeat !important;
        background-color: none !important;

}
*/
.tp-rightarrow.round{
    background: url("img/next.png") no-repeat !important;
    width: 16px !important;
    height: 24px !important;
    background-size: cover !important;
    right:13% !important;
}
/*
.tp-rightarrow.round:hover{
    background: url("img/next-hover.png") no-repeat !important;
    background-color: none !important;
}
*/
.tp-bullets .bullet {
    background: #fff !important;
    border-radius: 15px !important;
    height: 15px !important;
    width: 15px !important;
    margin: 0 5px !important;
}
.tp-bullets.simplebullets.round .bullet:hover, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.navbar .bullet:hover, .tp-bullets.simplebullets.navbar .bullet.selected {
    background: #e21105 !important;
}
.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {
    position: absolute !important;
}
.tp-bullets.tp-thumbs {

}
.tp-bullets.tp-thumbs .tp-mask {

}
#slider {
}
.sliderbg {
}
.no-padding-left {
    padding-left: 0 !important;
}
.no-padding-right {
    padding-right: 0 !important;
}

.flags{
    float: right;
       
    width: 32px;
    height: 0;
    background-image: url(img/flag-sg.png);
    display: block;
    background-repeat: no-repeat;
    margin-left: 10px;
    position: relative;
    background-position: center;
    z-index: 99;
    padding-bottom: 79px;
    padding-top: 0px;
}
.flag-sg-main {
   width: 20px;
    height: 18px;
    background-image: url(img/flag-sg.png);
    display: inline-block;
    background-repeat: no-repeat;
}
.flag-sg {
   width: 20px;
    height: 18px;
    background-image: url(img/flag-sg.png);
    display: inline-block;
    background-repeat: no-repeat;
}

.flag-hk {
     width: 20px;
    height: 18px;
    background-image: url(img/flag-hk.png);

     display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;  
}

.flag-my {
       width: 20px;
    height: 18px;
    background-image: url(img/flag-my.png);
/*    display: inline-block;*/
    vertical-align: middle;
    background-repeat: no-repeat;
}

.flag-au {
   width: 20px;
    height: 18px;
    background-image: url(img/flag-au.png);
/*    display: inline-block;*/
    vertical-align: middle;
    background-repeat: no-repeat;    
}

.flag-in {
   width: 20px;
    height: 18px;
    background-image: url(img/flag-in.png);
/*    display: inline-block;*/
    vertical-align: middle;
    background-repeat: no-repeat;    
}

.flag-id {
    width: 20px;
    height: 18px;
    background-image: url(img/flag-id.png);
/*    display: inline-block;*/
    vertical-align: middle;
    background-repeat: no-repeat;   
}


.flag-sub-menu {
     display: none;
     position: absolute;
    transition: opacity 0.4s ease 0s;    
     /* padding-top: 17px; */    
     width: 135px;  
     margin-top: 79px !important;
     z-index: 1;
     background: #17a4e6;
     right: 0px;
}
.flag-sub-menu ul {
    background-color: #f0a5b8;
}

.flag-sub-menu li {
    /* float: left; */
    display: block !important;
}
.flag-sub-menu li > a {
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    display: block;
    padding: 5px 2px;
    margin: 1px 5px;
    display: block;
    text-transform: uppercase;
    position: relative;
    border-bottom: 1px solid #1492cc;
}
.flag-sub-menu li > a:last-child {
   

}
.flag-sub-menu li:last-child > a {
    padding-bottom: 10px;
     border-bottom: none;
}
.flags:hover .flag-sub-menu {
    display: block;
    transition: opacity 0.4s ease 0s;
}
.flags:hover  {
     background-color: #17a4e6 !important; 
}
 .flag-sub-menu li:hover, .flag-sub-menu li a:hover {
}

.welcome-section {
    border-bottom: 1px solid #e5e5e5;
    box-shadow: 3px 13px 20px -5px rgba(204,204,204,.2);
}

.home-wrap {
    margin-top: 20px;
    
}
.home-wrap p {
    font-size: 20px;
    font-weight: 300;
    line-height: 24px;
    color: #7d7d7d;
    text-align: center;
}

.home-services-title {
    font-size: 12px;
    font-family: "PT Sans";
    /* margin-bottom: 5px; */
    font-weight: bold;
}

.services-home-text {
    margin-top: 10px;
    
}
.services-home-text p {
    font-weight: 300;
    font-size: 14px;
    color: #656565;
}

.home-services {
    margin: 10px 0 20px;
}

.promo-section {
    background: #f2f2f2;
    background-size: cover;
    min-height: 250px;
}

.discount {
    background: #05325b;
    background-size: cover;
    min-height: 70px;
    padding-top: 15px;
    margin: 0 30px;
}
.discount p {
    color: #fff;
}

.promo {
    
}
.promo p{
    color: #fff;
}

.events-certification-section {
    background: #17a4e6;
}

.home-logos {
    background: #fff;
    min-height: 150px;
    text-align: center;
    background-position: center center;
    background-repeat: no-repeat;
}

.home-find-out {
    background: #fff;
    min-height: 150px;
    text-align: center;
    background-position: center center;
    background-repeat: no-repeat;
    font-size: 24px;
    color: #17a4e6;
    padding-top: 55px;
    font-weight: 300;
}

.home-event {
    background: #fff;
    height: 450px;
    padding: 5px 10px;
    /* margin-top: -30px; */
}

.home-last-section {
    background: url(img/firstglobaldesign-bg.jpg) no-repeat center center;
    background-size: cover;
    min-height: 230px;
    padding: 35px 0;
}

.setting-up {
    
}
.setting-up p{
    font-weight: 300;
    line-height: 30px;
}

.below-logo {
    background: url(img/news-globaldesign-logo.png) no-repeat;
    width: 194px;
    height: 55px;
    vertical-align: middle;
    margin-top: 60px;
}

.footer-title {
    color: #999999;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.footer-1st {
    border-bottom: 1px solid #666;
}

.sitemap_footer {
    font-size: 12px;
    margin-top: 20px;
}


.footer_contact {
    font-size: 12px;
}
.footer_contact p {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0;
}
.footer_contact ul  {
    list-style-type: none;
    margin-left: 0;
}
.footer_contact ul > li {
    line-height: normal;
}

.footer_contact ul > li > a {
    color: #666;
    font-size: 12px;
}


.footer-2nd {
    padding-top: 10px;
}
footer a {
    color:#666;
}
footer a:hover {
    color:#fff !important;
}
.footer-menu {
    
}

.footer-menu > li {
    /* display: inline-block; */
    float: left;
    width: 130px;
    line-height: normal;
    margin-right: 20px;
}
.footer-menu > li > a{
    /* margin-right: 29px; */
    
}

.footer-certificate {
    vertical-align: top;
    float: right;
}

.about-title {
    
}
.about-title p{
    font-size: 24px;
    color: #17a4e5;
    font-weight: 300;
}

.about-content {
    
}
.about-content ul {
    list-style: none;   
}
.about-content ul > li:before{
  content: url(img/li.jpg);
  margin-left: -20px;
  position: absolute;
  margin-top: -4px;
}
.about-content ul > li > ul >li:before{
  content: url(img/2nd-li.jpg);
  margin-left: -20px;
  position: absolute;
  margin-top: -4px;
}

.about-section {
     border-bottom: 1px solid #17a4e5;
     padding: 40px 0;
}
.about-section:last-child {
    border-bottom: none !important;
}

.common-section {
    margin-top: 20px;
}
.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header, .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
background-color: #17a4e5 !important;
}
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a{
    color: #fff;
}

.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon, .wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon {
    width: 20px !important;
    height: 20px !important;
    background-size: cover;
}
.everything_center {
    margin: auto;
    text-align: center;
}
.everything_center p img {
    margin: auto;
    text-align: center;
}
.bp-section {
    padding-bottom: 100px;
}

.business-partner {
    
}
.business-partner li {
    margin-bottom: 20px;
}

.promotion-image {
    background: #fff;
    height: 150px;
    text-align: center;
    background-position: center center;
    background-repeat: no-repeat;
    width: 100px;
    background-size: cover;
}


.promotion-img {
    max-width: 400px;
}

.promo-date {
    font-size: 14px;
}

.promo-title {
    margin-bottom: 20px;
}
.promo-title p {
    font-size: 24px;
    color: #003059;
    font-weight: 300;
}

.promotion-section {
    border-bottom: 1px solid #e0e0e0;
     padding: 40px 0;
}

.wp-title {
    text-align: center;
    text-transform: uppercase;
    margin: 30px 0;
}

.clientele-section {
    border-top: 1px solid #17a4e5;
    margin: 30px 0 30px;
    padding-top: 30px;
}

.portfolio {
    background-color: rgba(0, 48, 89, 0.9);
    background-position: center center;
    background-size: cover;
    height: 230px;
}
.portfolio:hover .portfoliowrap {
    opacity: 1;
}
.portfoliowrap {
    background: url("img/image-hover.png") no-repeat scroll center center rgba(0, 48, 89, 0.9);
    height: 100%;
    opacity: 0;
    text-align: center;
    transition: all 0.2s ease 0s;
    width: 100%;
}
.portfoliotext {
    color: #fff;
    display: inline-block;
    font-size: 12px;
    letter-spacing: 0;
    margin-top: 140px;
    padding: 0 10px;
    position: relative;
    text-align: center;
}
.gallery_section {
    min-height: 1000px;
}

.gmaps {
    width: 40%;
    display: inline-block;
    vertical-align: top;
    background: #fafafa;
}

.contact-form {
    width: 59%;
    display: inline-block;
    background: #fafafa;
    vertical-align: top;
    height: 335px;
}

.enquiries-text {
    color: #17a4e5;
    font-weight: bold;
}

.contact-section {
    margin-bottom: 50px;
}

.regional {
    
}
.regional > li {
     margin-bottom: 20px;  
}
.broch {
    margin: 5px 0;
}
.clientele {
    
}

.client-li {
    min-height: 100px;
    text-align: center;
    background-position: center center;
    background-repeat: no-repeat;
}

#backnews{
	float:right;
font-weight:bold;
	margin-bottom: 30px;
}
.mainnewswrap{
}
.readmorenews{
	float:right;
}
.newstitle{
	font-weight: bold;
}
.newswrap{
	margin-bottom: 30px;
}
.home_news{
    margin: 20px;
}